body{ 
SCROLLBAR-FACE-COLOR: #dee3e7; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; CURSOR:url('pic/blue.ico'); SCROLLBAR-SHADOW-COLOR: #dee3e7; COLOR: #000003; SCROLLBAR-3DLIGHT-COLOR: #d1d7dc; LINE-HEIGHT: 135%; SCROLLBAR-ARROW-COLOR: #006699; SCROLLBAR-TRACK-COLOR: #efefef; SCROLLBAR-DARKSHADOW-COLOR: #98aab1
}
#Button1{
cursor:hand 
}
#Button2{
cursor:hand 
}
#Button3{
cursor:hand 
}
#Button4{
cursor:hand 
}
#Button5{
cursor:hand 
}
#Button6{
cursor:hand 
}
#Button7{
cursor:hand 
}
#Button8{
cursor:hand 
}
#Button9{
cursor:hand 
}
#Button10{
cursor:hand 
}
#Button11{
cursor:hand 
}
#Button12{
cursor:hand 
}
#Button13{
cursor:hand 
}
#Button14{
cursor:hand 
}
#Button15{
cursor:hand 
}
#Button16{
cursor:hand 
}
#Button17{
cursor:hand 
}
#ImageButton1{
cursor:hand 
}
#ImageButton2{
cursor:hand 
}
#ImageButton3{
cursor:hand 
}
#ImageButton4{
cursor:hand 
}